GNEE(1)

NAME
gnee record, replays or distributes X11 data

SYNOPSIS
gnee

DESCRIPTION
gnee is the grapgical frontend to GNU Xnee. If you want more information about GNU Xnee read the GNU Xnee manual and the cnee info pages. GNU Xnee consists of a command lie program (cnee), a graphical frontend (gnee) and a Gnome Panel Applet (pnee).

AUTHOR
Henrik Sandklef.

REPORTING BUGS
Report bugs in the program to bug-xnee@gnu.org.

COPYRIGHT
Copyright (C) 2006, 2007 Henrik Sandklef. This is free software; see the source for copying conditions. There is NO warranty;not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
cnee(info),cnee(1),Xnee(info)

VERSION
gnee man page, version 3.19

NOTES
This page describes the Gnome Panel Applet gnee gnee. Mail corrections and additions to bug-xnee@gnu.org